<?php

class clientes {

private $cli_id;
private $cli_nome;
private $cli_imagem;
private $cli_projeto;

public function getCli_id(){
return $this->cli_id;
}

public function setCli_id($cli_id){
$this->cli_id = $cli_id;
}

public function getCli_nome(){
return $this->cli_nome;
}

public function setCli_nome($cli_nome){
$this->cli_nome = $cli_nome;
}

public function getCli_imagem(){
return $this->cli_imagem;
}

public function setCli_imagem($cli_imagem){
$this->cli_imagem = $cli_imagem;
}


public function getCli_projeto(){
return $this->cli_projeto;
}

public function setCli_projeto($cli_projeto){
$this->cli_projeto = $cli_projeto;
}

}

?>